Subject: osmo-bts.git branch jolly/trx updated. 0.1.0-115-gd354324
From: [email-masked]
To: [email-masked]
Date: Sat, 15 Jun 2013 18:27:36 GMT

This is an automated email from the git hooks/post-receive script. It was
generated because a ref change was pushed to the repository containing
the project "Osmocom BTS-side code (Abis, scheduling, ...)".

The branch, jolly/trx has been updated
       via  d354324d311fac4ff03e6bee5f32b5190699099b (commit)
       via  cca75310ae85f2dc42ee03b91f96c52bd2561ccd (commit)
       via  19aad05061b0a15b4459769d4a2dca09fc8eee74 (commit)
       via  a562b4f4ab14b9cb95444519aa850379e3ccafdb (commit)
      from  6e60a140ddb29c1ba82cb20d8db685210b983153 (commit)

Those revisions listed above that are new to this repository have
not appeared on any other notification email; so we list those
revisions in full, below.

- Log -----------------------------------------------------------------
-----------------------------------------------------------------------

Summary of changes:
 include/osmo-bts/handover.h |  7 +++++++
 src/common/handover.c       | 45 +++++++++++++++++++++++++++++----------------
 src/common/l1sap.c          |  2 +-
 src/common/oml.c            | 12 +++++++++---
 src/common/rsl.c            |  9 ++++-----
 src/osmo-bts-trx/l1_if.c    |  3 ++-
 6 files changed, 52 insertions(+), 26 deletions(-)

hooks/post-receive
-- 
Osmocom BTS-side code (Abis, scheduling, ...)